Bug 116652 - rpm requires file_contexts file if policy is not installed
rpm requires file_contexts file if policy is not installed
Status: CLOSED DUPLICATE of bug 113261
Product: Fedora
Classification: Fedora
Component: rpm (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Johnson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-24 03:12 EST by Alexandre Oliva
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-21 14:01:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexandre Oliva 2004-02-24 03:12:48 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6) Gecko/20040217

Description of problem:
Unless the SELinux policy package is installed, any rpm package
install (including command-line up2date ones) prints the message below.


Version-Release number of selected component (if applicable):
rpm-4.3-0.13

How reproducible:
Always

Steps to Reproduce:
1.Run rpm -i some.rpm

Actual Results: 
/etc/security/selinux/src/policy/file_contexts/file_contexts: No such
file or directory


Expected Results:  Either rpm should Require: this file, or it should
cope with its absence.

Additional info:
Comment 1 Kaj J. Niemi 2004-02-24 13:40:31 EST
Looks like bug #113261.
Comment 2 Miloslav Trmac 2004-02-24 14:03:56 EST

*** This bug has been marked as a duplicate of 113261 ***
Comment 3 Red Hat Bugzilla 2006-02-21 14:01:36 EST
Changed to 'CLOSED' state since 'RESOLVED' has been deprecated.

Note You need to log in before you can comment on or make changes to this bug.